@import '../page-base.styl'
@import './toolbar.styl'

#footerContainer
	font-size 1rem
	position absolute
	bottom 0
	height 1.5rem
	left 0
	right 0
	text-align center
	background lighten($base-color-2, 92%)
	border-top 1px solid darken($base-color-2, 10%)	
	box-shadow 0px 5px 10px 1px darken($base-color-2, 40%)

.stageRow
	th,td
		padding 8px 5px
		font-size 12px
